Bug 842006 - Review Request: stickshift-mcollective-agent -M-Collective amqp agent file for gearchanger-mcollective-plugin
Review Request: stickshift-mcollective-agent -M-Collective amqp agent file fo...
Status: CLOSED DUPLICATE of bug 844439
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Depends On: 840037
  Show dependency treegraph
Reported: 2012-07-20 16:25 EDT by Adam Miller
Modified: 2012-07-30 12:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-07-30 12:01:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adam Miller 2012-07-20 16:25:05 EDT
Spec URL: http://maxamillion.fedorapeople.org/stickshift-mcollective-agent.spec
SRPM URL: http://maxamillion.fedorapeople.org/stickshift-mcollective-agent-0.1.1-1.el6.src.rpm
Description: mcollective communication plugin for amqp 1.0 enabled qpid broker
Fedora Account System Username: maxamillion
Comment 1 Adam Miller 2012-07-24 19:07:38 EDT
I would like to add FAS account name tdawson to this review as I'll be out of town for the next week and don't want to be a blocker.

Fedora Account System Username: maxamillion tdawson
Comment 2 Troy Dawson 2012-07-30 12:01:33 EDT
This package has been renamed to openshift-origin-msg-node-mcollective

A new review request has been opened with that name.


*** This bug has been marked as a duplicate of bug 844439 ***

Note You need to log in before you can comment on or make changes to this bug.